Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 11:16:49 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation liberty                    Bot:  Hi again! Bot:  Please enter your name Customer:  liberty Bot:  Hi Liberty ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6313672477 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531231813            03:01 PM, 07th Jun                     liberty                            
  03:02 PM, 07th Jun                     liberty                    Nobody contacted me and yet they po undelivered           03:02 PM, 07th Jun                     liberty                    Im waiting for this order           03:02 PM, 07th Jun                   Fatma                   Hi Liberty, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:05 PM, 07th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 6313672477           03:07 PM, 07th Jun                   Fatma                   +966531231813  Is this your correct contact number?           03:07 PM, 07th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:08 PM, 07th Jun                     liberty                             03:09 PM, 07th Jun                     liberty                    Im waiting for my order since last we
 ek           03:09 PM, 07th Jun                   Fatma                   +966531231813 Is this your correct contact number?           03:09 PM, 07th Jun                     liberty                    Yes           03:10 PM, 07th Jun                     liberty                    I did not receive any call for them to put it remark as undelivered           03:10 PM, 07th Jun                     liberty                    Hello           03:13 PM, 07th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           03:14 PM, 07th Jun                   Fatma                   We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           03:14 PM, 07th Jun                   Fatma                   Is there anything else i can help you with?           03:14 PM, 07th Jun                     liberty            
         Nothing else..i just want the products to be delivered.thank you.           03:14 PM, 07th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:16 PM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682830